@charset "utf-8";
/* CSS Document */


.conMb80 {
  margin-bottom: 80px;
}

.riAd .riRow.riCol3 .riItemWrap_CD {
  margin-bottom: 20px !important;
}

/*トップ*/

#summer-top {
  position: relative;
  padding-top: 26px;
  margin-bottom: 10px;
}

#summer-top:before {
  display: block;
  content: "";
  width: 100%;
  height: 388px;
  background: url(https://r.r10s.jp/evt/event/genre/summer/2021/_pc/img/top/main_ttl_bg.jpg) no-repeat top center;
  margin-bottom: 88px;
}

#summer-top a {
  color: #000 !important;
  text-decoration: none;
}

#summer-top .summer-mainttl {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  margin: 0 auto;
  width: 440px;
  height: 500px;
  z-index: 9;
}

#summer-top h1 {
font-size:0;
  /*
  font-size: 12px;
  color: #0aa1b7;
  */
}

#summer-top .interior-stylelink .interior-stylelink-toptxt {
  font-size: 12px;
  margin: 16px 0 12px 0px;
  text-align: center;
}

#summer-top .interior-stylelink .interior-stylelink-maintxt {
  position: relative;
  font-size: 36px;
  text-align: center;
  font-family: monospace;
  color: white;
  filter: dropshadow(color=#000000, offX=0, offY=-1) dropshadow(color=#000000, offX=1, offY=0) dropshadow(color=#000000, offX=0, offY=1) dropshadow(color=#000000, offX=-1, offY=0);
  text-shadow: black 1px 1px 0px, black -1px 1px 0px, black 1px -1px 0px, black -1px -1px 0px;
}

#summer-top .interior-style-btm {
  position: relative;
  color: #000;
  font-size: 14px;
  padding: 26px 0 26px 0;
}

#summer-top .interior-stylelink-btmtxt {
  position: relative;
  top: 4px;
  right: 11px;
  margin: 0 auto;
  padding: 0 auto;
  width: 950px;
  font-size: 12px;
  text-align: right;
  z-index: 22;
}

#summer-top .interior-stylelink-btmtxt span a:hover {
  text-decoration: underline;
}

#summer-top .interior-stylelink-btmtxt > span {
  vertical-align: middle;
}

#summer-top .interior-stylelink-btmtxt > span.arwimg {
  display: inline-block;
  width: 12px;
  height: 12px;
  margin: 0 4px 0 0;
  background: url(https://r.r10s.jp/evt/event/interior/style/_sp/img/arrow.png) no-repeat;
  background-size: 12px 12px;
  z-index: 9;
}

.summer2021 .anchor {
  display: block;
  padding-top: 55px;
  margin-top: -55px;
  position: relative;
  z-index: -1;
}

.summer2021 .conTtl {
  font-size: 50px;
  line-height: 1;
  color: #696969;
  font-weight: bold;
  text-align: center;
  margin-bottom: 12px;
}

.summer2021 .consubTtl {
  font-size:40px;
  line-height: 1;
  color: #696969;
  font-weight: bold;
  text-align: center;
}

.summer2021 .conLead {
  font-size: 20px;
  line-height: 1.5;
  color: #696969;
  text-align: center;
  margin-bottom: 30px;
}

.summer2021 .topCon._03 .topLead {
  margin-bottom: 30px;
}

.topCon {
  padding: 0 500%;
  margin: 0 -500%;
  width: 100%;
  padding-top: 60px;
  padding-bottom: 90px;
}

.topCon._01 {
  background: url(https://r.r10s.jp/evt/event/genre/summer/2021/_pc/img/top/con01_bg_top.png) center top no-repeat #e7f6fa;
  position: relative;
}



.topCon._02 {
  background: url(https://r.r10s.jp/evt/event/genre/summer/2021/_pc/img/top/con02_bg_top.png) center top no-repeat #fcfae7;
  position: relative;
}

/*
.topCon._02:after {
  background: url(/genre/summer/2021/_pc/img/top/con02_bg_btm.png) center top no-repeat;
  display: block;
  content: "";
  bottom: 0;
  width: 100%;
  left: 0;
  right: 0;
  height: 150px;
  position: absolute;
  pointer-events: none;
}
*/

.topCon._03 {
  background: url(https://r.r10s.jp/evt/event/genre/summer/2021/_pc/img/top/con03_bg_top.png) center top no-repeat #faefef;
  position: relative;
}

/*
.topCon._03:after {
  background: url(/genre/summer/2021/_pc/img/top/con03_bg_btm.png) center top no-repeat;
  display: block;
  content: "";
  bottom: 0;
  width: 100%;
  left: 0;
  right: 0;
  height: 130px;
  position: absolute;
  pointer-events: none;
}

*/

.topBnrWrap {
  padding: 0 500%;
  margin: 0 -500% 20px;
  width: 100%;
  padding-top: 30px;
  padding-bottom: 30px;
  background-color:#fcface;
  position: relative;
}

.topBnrWrap ._inner {
  width: 960px;
  min-height: 172px;
  margin: 0 auto;
}

.topBnrWrap ._inner .rl-slider .rl-slider__wrapper._col2 {
  justify-content: center;
}

.topBnrWrap ._inner .rl-slider .rl-slider__wrapper._col2 li:last-child{
  margin-right: 0 !important;
}

.topBnrWrap ._inner .rl-slider__buttonNext,
.topBnrWrap ._inner .rl-slider__buttonPrev {
  width: 38px;
  height: 38px;
  margin-top: -19px;
}

.topBnrWrap ._inner .rl-slider__buttonNext:after,
.topBnrWrap ._inner .rl-slider__buttonPrev:after {
  width: 38px;
  height: 38px;
  box-shadow: none;
}

.topBnrWrap ._inner .rl-slider__buttonNext:after {
  background: url(https://r.r10s.jp/evt/event/genre/summer/2021/_pc/img/top/icon_next.png) no-repeat left top;
}

.topBnrWrap ._inner .rl-slider__buttonPrev:after {
  background: url(https://r.r10s.jp/evt/event/genre/summer/2021/_pc/img/top/icon_prev.png) no-repeat left top;

}


/* .gloNaviArea */
#gloNaviArea {
  height: 1px;
  visibility: hidden;
  overflow: hidden;
}

.gNavWrap {
  background-color: transparent !important;
  height: 0;
  padding: 0;
  margin: 0;
  width: 0;
}

.summer-NavWrap {
  width: 960px;
  margin: 0 auto 40px;
}

.float01.fixnav {
  height: 98px;
  padding-left: 0;
  padding: 0 500%;
  margin: 0 -500%;
  width: 100%;
  text-align: center;
  letter-spacing: -.5em;
}

.float01.fixnav li {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  position: relative;
  height: 98px;
  color: #ffffff;
  font-size: 16px;
  z-index: 8020;
}

.float01.fixnav li + li{
  margin-left: 45px;
}

.float01.fixnav li.menu01,
.float01.fixnav li.menu02,
.float01.fixnav li.menu03,
.float01.fixnav li.menu04 {
  width: 163px !important;
}

.float01.fixnav li.menu01 a {
  background: url(https://r.r10s.jp/evt/event/genre/summer/2021/_pc/img/top/nav_btn01.png) no-repeat center 10px;
}

.float01.fixnav li.menu02 a {
  background: url(https://r.r10s.jp/evt/event/genre/summer/2021/_pc/img/top/nav_btn02.png) no-repeat center 10px;
}

.float01.fixnav li.menu03 a {
  background: url(https://r.r10s.jp/evt/event/genre/summer/2021/_pc/img/top/nav_btn03.png) no-repeat center 10px;
}


.float01.fixnav li.menu01 a:hover,
.float01.fixnav li.menu02 a:hover,
.float01.fixnav li.menu03 a:hover {
  background-position: bottom center;
}


.float01 li a {
  display: block;
  width: 163px !important;
  height: 0;
  padding-top: 98px;
  margin: 0 auto;
}

.float01 li span span.l1 {
  line-height: 2.25;
}

.float01 li span span:hover {
  background: #87b144;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: all .5s;
  transition: all .5s;
  text-decoration: none !important;
}

.float01 li > a > span {
  display: block;
  margin: 5px 0;
  position: absolute;
  top: 68px;
  left: 0;
  right: 0;
  margin: 0 auto;
  color: #696969;
  font-weight: bold;
}

.float01 li > a:hover > span {
  color: #0aa1b7;
}

#gloNaviArea2 {
  animation-duration: 0.5s;
  animation-fill-mode: both;
  animation-name: fadeInDown
}

@keyframes fadeInDown {
  0% {
    transform: translate3d(0, -100%, 0)
  }

  to {
    transform: none
  }
}

/* carousel */

.summer-carouselWrap {
  margin: 0 auto 60px;
}

.summer-carouselWrap .riCarousel {}

.summer-carouselWrap .riCarousel .riMainAreaWrap {
  margin: 0;
}

.summer-carouselWrap .riCarousel .ribtnPrev,
.summer-carouselWrap .riCarousel .ribtnNext {
  position: absolute;
  top: 0px;
  bottom: 0;
  margin: auto;
  width: 17px;
  height: 29px;
  display: none;
  cursor: pointer;
}

.summer-carouselWrap .riCarousel ul.riIndexNavi {
  bottom: -25px;
  left: 50%;
  margin-left: -28px !important;
}


.bnrList {
  margin-left: -22px;
  text-align: center;

}

.bnrList div {
  display: inline-block;
  vertical-align: top;
  margin-left: 22px;
}

/* .itemListWrap */
.itemListWrap {
  position: relative;
  z-index: 2;
  letter-spacing: -.5em;
  margin: -24px 0 0 -24px;
}


.itemListWrap li {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  box-sizing: border-box;
  width: 304px;
  border-radius: 16px;
  overflow: hidden;
  margin: 24px 0 0 24px;
  box-shadow: 4px 4px 12px rgba(0,0,0,0.1);
}


.itemListWrap li a {
  color: #696969 !important;
  text-decoration: none !important;
  display: block;
}

.itemListWrap li a:hover{
  opacity:0.8;
}

.itemListWrap li .itemImg img {
  width: 100%;
  height: auto;
}

.itemListWrap li .itemTxtBox {

  padding: 5px;
  box-sizing: border-box;
  position: relative;
  letter-spacing: -.5em;
}

.itemListWrap li .itemTxtBox > div {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  letter-spacing: normal;
}

.itemListWrap li .itemTxtBox .itemName {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  color: #0aa1b7;
  line-height: 1;
  padding: 5px 0 5px;
}

.itemListWrap li .itemTxtBox .itemDescription {
  text-align: center;
  font-size: 14px;
  color: #696969;
}


.itemListWrap li a:hover .itemTxtBox:after {
  background-position: bottom center;
}

._2col .itemListWrap {
  text-align: center;
  margin-left: -22px;
  margin-bottom: 18px;
}

._2col .itemListWrap li {
  width: 300px;
  margin-left: 22px;
}

._2col .itemListWrap li {
  font-size: 21px;
}

/*
.itemListWrap li a:hover .itemName,
.itemListWrap li a:hover .itemDescription {
  color: #ffffff !important;
}
*/

.topCon .itemListWrap li .itemTxtBox {
  background: #ffffff;
}

/*
.topCon .itemListWrap li a:hover .itemTxtBox {
  background-image: none;
  background-color: #0aa1b7;
}
*/

.contentBtn {
  text-align: center;
  margin-top: 16px;
}

.contentBtn a {
  display: inline-block;
  width: 462px;
  height: 125px;
  padding-top: 20px;
  padding-left: 30px;
  box-sizing: border-box;
  text-align: center;
  color: #ffffff !important;
  font-size: 26px;
  line-height: 1.2;
  font-weight: bold;
}

.topCon._01 .contentBtn a{
  background: url(https://r.r10s.jp/evt/event/genre/summer/2021/_pc/img/top/con01_btn.png) no-repeat left top;
}
.topCon._02 .contentBtn a{
  background: url(https://r.r10s.jp/evt/event/genre/summer/2021/_pc/img/top/con02_btn.png) no-repeat left top;
}
.topCon._03 .contentBtn a{
  background: url(https://r.r10s.jp/evt/event/genre/summer/2021/_pc/img/top/con03_btn.png) no-repeat left top;
}

/*
.contentBtn a span {
  font-size: 34px;
}
*/

.contentBtn a:hover {
  background-position:left bottom !important;
}



.topCon._01 .itemListWrap{
  background: url(https://r.r10s.jp/evt/event/genre/summer/2021/_pc/img/top/con01_item_bg.png) no-repeat right bottom;
}


/* .topCon._02 */

.topCon._02 .itemListWrap .itemList:nth-child(6) .itemName {
  letter-spacing: -.08em;
}


/* .topCon._03 */

.topCon._03 .itemListWrap {
  background: url(https://r.r10s.jp/evt/event/genre/summer/2021/_pc/img/top/con03_item_bg.png) no-repeat right bottom;
}

.topCon._03 .itemListWrap + .moreBtn {
  display: none;
}

/*
.cmnCon._shop {
  background: url(/genre/summer/2020/_pc/img/cmn/conshop_bg_top.png) center top no-repeat #e4f9f0 !important;
}
*/

.topCon._04 .itemListWrap + .moreBtn {
  display: none;
}


/* footercampaign */

.itemArea[layout="default"] {}

.itemArea[layout="default"] ul {
  letter-spacing: -.5em;
  margin: -24px 0 0 -25px;
}

.itemArea[layout="default"] ul li {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  margin: 24px 0 0 25px;
}

.rankingWrap .conTtl{
  margin-bottom: 30px;
}

/* other_bn */
img.itemMainImage{
  width: 172px;
  height: 172px;
}

/* kanban_slider */
.rl-slider__buttonNext {
  right: -19px;
}
.rl-slider__buttonPrev {
  left: -19px;
}